require("scripts/selection scripts/SelectionManager.lua");

SManager = SelectionManager.create();

SManager:AddFlowers(FlowerType.FLOWERS2, "flowersTC", false);
SManager:AddFlowers(FlowerType.FLOWERS4, "flowersSS", true);
SManager:AddFlowers(FlowerType.FLOWERS3, "flowersWRB", false);

SManager:AddAppetizer(AppetizerType.CRACKERS, "crackersBrie", true);
SManager:AddAppetizer(AppetizerType.CRACKERS, "crackersCheddar", false);
SManager:AddAppetizer(AppetizerType.CRACKERS, "crackersGorgonzola", false);

SManager:AddCake(CakeType.AUDREY, "cake1White", false);
SManager:AddCake(CakeType.CAKE5, "cake5Cocoa", false);
SManager:AddCake(CakeType.CAKE6, "cake6Marble", true);

PreWeddingSelection = SManager:GenerateSelection(SelectionType.FLOWERS, SelectionType.APPETIZER, SelectionType.CAKE);

dofile("scripts/selection scripts/SelectionDialogGenerator.lua");